# AODataDestroy

Destroys an application ordering set.

### Synopsis

    #include "petscao.h"
    PetscErrorCode AODataDestroy(AOData aodata)

Collective on AOData

### Input Parameters

aodata -the database

### Keywords

destroy, database

### See Also

AODataCreateBasic()

Level:intermediate
Location:src/dm/ao/interface/aodata.c
Index of all AO routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/dm/ao/examples/tutorials/ex1.c.html